.movie-list {
  @apply relative w-full px-6 pt-20 space-y-6;
}

.movie-list a {
  @apply relative block text-center md:flex md:text-left items-start w-full p-4
    cursor-pointer overflow-hidden box-border
    border border-stone-200 rounded-lg;
}

.movie-list a:hover {
  @apply bg-stone-100;
}

.movie-list a img {
  @apply h-40 w-40 shrink-0 m-auto
    object-cover rounded-lg;
}

.movie-list a h5 {
  @apply text-xl md:text-2xl;
}

.movie-list a h5 small {
  @apply block;
}

.movie-list a p {
  @apply text-base;
}

.movie-list .movie-list__description {
  @apply grow px-6 py-6 md:py-2 w-full space-y-2;
}
